
body {
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}
#container-block-1770323937946 {
	background-color: #174a51;
}
#image-block-1770329810341 {
	margin-left: 250px;
	margin-right: 250px;
}
#text-block-1770330162470 h2 {
	color: #58b7c4;
}
#text-block-1770330162470 h4 {
	font-style: normal;
	font-weight: bold;
	color: #ff4800;
}
#image-block-1770330210991 {
	max-width: 7833px;
	margin-left: 300px;
	margin-right: 300px;
}
#rsvp-block-1770330250528 label[for^="respond"] {
	background-color: #58b7c4;
}
#container-block-1770330570952 {
	background-color: #174a51;
}
#image-block-1770330592927 {
	max-width: 7582px;
	margin-right: 300px;
	margin-left: 300px;
}
#container-block-1770330644343 {
	background-color: #174a51;
}
#image-block-1770330664407 {
	max-width: 7883px;
	margin-right: 300px;
	margin-left: 300px;
}
#container-block-1773874191061 {
	background-color: #f0f0eb;
}
#text-block-1773874566587 {
	margin-top: 15px;
}
#text-block-1773874635774 h2 {
	color: #58b7c4;
}
#text-block-1773874635774 h4 {
	font-style: normal;
	font-weight: bold;
}
#text-block-1773875819664 {
	margin-top: 15px;
}
#container-block-1773875878947 {
	background-color: #f0f0eb;
}
#text-block-1773875915610 {
	margin-top: 15px;
}
#container-block-1773875922224 {
	background-color: #f0f0eb;
}
#text-block-1774032559941 {
	margin-top: 15px;
}
#text-block-1773874635774 {
	margin-top: 15px;
}
#button-block-1775608413293 div.button div {
	background-color: #f6e6c8;
}
#button-block-1775608413293 div.button a {
	color: #b18d6e;
}
